/*======Add Product==============*/
.content .AddProductTable
{
    background-color: #ffffff;
	border: solid 1px #cccccc;
	margin: 0px 0px 10px 10px;  
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	width: 740px;
}
.content  .AddProductTable td{
	background-color: #ffffff;
	border: solid 1px #cccccc;
	margin: 0px;  
	padding: 3px 5px;
}

.content  .AddProductTable th{

    font-weight: bold !important;
    text-align: left !important;
    padding-left: 5px !important;
	
	
}


/*========List Products==========*/
.content table.StoreTable
{
    padding:0px;
    margin: 0px;
	text-align: justify;
	width: 700px;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 14px;
	
	text-align: justify;
	line-height: 20px;
}
.content table.StoreTable tr
{
   padding:0px;
   margin: 0px;
}
.content table.StoreTable td.ProductRow
{

 background-color: #ffffff;
 border: 3px solid #eeeeee;
 padding: 0px;
 margin: 0px 0px 0px 2px;
 color: #1a4aa5;
 vertical-align: top; 
 
}

.content table.StoreTable td.ProductRow p a
{

 padding: 0px 0px 0px 0px;
 margin: 0px;
 font-size: 13px;
  
 
}
.content table.StoreTable td.ProductRow p.DescrHeight
{
	padding: 2px 5px;	
}
.content .itemTitle
{
    padding:5px ;
	margin: 0px;
	font-family:  Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	background-color: #37569f;
	width: 539px;
	text-decoration:none; 
	display: inline-block; 
}

.pricesFrom
{
	width: 150px; 
	float: right; 
	font-size: 12px;
}
h1 .pricesFromh1
{
	width: 200px; 
	float: right; 
	font-size: 18px;
	padding: 20px 10px 5px 10px;
}
.content .itemTitle a
{
	color: #ffffff;
	font-family:  Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none; 
	
}
.content a.addToCart, .content a.addedToCart
{  	
	display: inline-block; 
	text-align: right;
	text-decoration: none;

	float: right; 
	color: #d40000;
	font-family: Helvetica, Verdana, Arial,  sans-serif;
	font-size: 21px;
	padding:5px 30px 5px 0px;
	margin: 0px 5px 0px 0px;
	display: block; 
	width: 170px;
	height: 20px; 
	text-decoration: none; 
	background-color: transparent;
	background-image: url(/images/Go.jpg);
	background-position: right;
	background-repeat: no-repeat; 
	
}
.content a.addedToCart
{
	color: #37569f;
}

.content a:hover.addToCart
{
	color: #37569f;
}

.content a:hover.addedToCart
{
	color: #d40000;
}
.content table.StoreTable td.ProductPicture
{

 padding: 0px;
 margin: 0px 0px 0px 0px;
 width: 132px;
 vertical-align: top; 

}
.content table.StoreTable td.ProductPicture a
{
 padding: 0px; 
 margin: 0px;
 border: 3px solid #eeeeee;
 display: block;
}

.content table.StoreTable td.ProductPicture  img
{

 padding: 0px; 
 margin: 0px; 
 width: 132px;	
 
 
}
.content a.BtnShop, .content a:hover.BtnShop
{
	background-image: url(/images/icons/Shop.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
	float: right; 
}

.content a:hover.BtnShop
{
    color: #000000;
    
}


/*========List Products new==========*/
.productItemBox
{
	width: 235px; 
	height: 235px;
	display: inline-block;

	padding: 0px; 
	margin: 4px 4px 0px 0px;
	float: left;
	
}
.productItemBox .ProductPicture img
{	
 
	width: 235px;
	height: 175px;	
}
	

.content td.ProductRow  .Price
{
	
	color: #b90303;
    margin: 0px 0px 0px 0px; 
    padding: 5px 0px 5px 5px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    background-color: #EDE9E6;
    width: 150px;
    display: block;
    float: left; 
    height: 20px;
}
 .content td.ProductRow   .Quantity
{
	
	color: #37569f;
    margin: 0px 0px 0px 5px; 
    padding: 5px 0px 5px 5px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    background-color: #EDE9E6;
    width: 150px;
    display: block;
    float: left; 
    height: 20px;
}

.content .ProductRow  .Quantity , .content .ProductRow  .Price, .content .ProductRow .Quantity select, .content .ProductRow  .Price select 
{	font-size: 12px;
	color: #c13f41;
    margin: 0px 0px 0px 0px; 
    padding: 1px 0px 1px 3px;
    font-family: Verdana, Geneva, sans-serif;
}
.content .productItemBox .itemTitle
{
    padding:4px 5px;
	margin: 0px;
	font-family:  Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #ffffff;
	background-color: #B19788;
	max-width: 235px;
	height: 30px;
	text-decoration:none; 
	display:block; 
	background-image: url(../images/bkgrProdList.jpg);
	background-repeat: repeat-x;
}
.content .productItemBox .itemTitle a
{
	text-decoration:none;
	font-size: 12px;
	font-weight: normal ;
	color: #ffffff;
	
}
.content .productItemBox .itemTitle a:hover
{
	
	color: #B19788;
	
}
/*============*/
.content .storeItemInfoList
{
   
	
	padding: 0px;   
    
}
.content .storeItemInfoPicture
{
    width: 280px; 
	float: left;  
	margin: 15px;
}


.storeItemInfoDetails
{


	background-color: #eeeeee;
	border: 1px solid #cccccc;
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin: 20px 0px 0px 0px;
	clear: both;
}
.storeItemInfoDetails h2
{
	background-color: #B20403; 
	padding:5px;
	color: #ffffff;
	background-image: url(../images/bkgrMenuH1.jpg);
	background-repeat: repeat-x;
	
}
.storeItemInfoDetails .titelh3
{
	
	padding:5px;
	color:#ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #3B5FB3;
	height: 100%;
	width: 150px;
	display:inline-block ;
	margin: 0px;
	float:left;
	height: 40px;
}
.OptionsListRow
{
	
	border-bottom: 2px #ffffff solid;
	vertical-align: top;
	background-color: #fed3de;
	
}
.optionDescr
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding:5px 5px;
	width: 430px;
	display:inline-block ;
	height: 100%;
	
	float:left;
}
.optionPrice 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #B20403;
	padding:5px 0px;
	width: 215px; 
	margin: 0px;
	display: inline-block; 
	height: 10px;
	height: 100%;
	
	float:left;
}
.optionButton
{
	
	padding:8px 5px 7px 5px;
	width: 100px; 
	margin: 0px;
	text-align: right; 
	display: inline-block; 
	
	height: 100%;
	
	float:left;
}

a.optionBtn
{
	background-color: #B20403;
	color: #ffffff;
	text-decoration: none;
	padding: 3px 10px;
	font-size: 11px;
	
	
}
a:hover.optionBtn
{
	color: #000000;
}

.optionAdded
{
	width: 330px;
	background-color: #ffffff;
	float:right;
	font-size: 11px;
	margin: 0px 5px 3px 0px;	
	padding: 2px;
	border: 1px solid gray;
}
.optionAdded a
{
	font-size: 11px;	
}
.content .storeItemInfoPicture img
{
   border: 3px solid #eeeeee !important; 
   padding: 0px; 
   margin-top: 20px;
   width: 280px; 

}
.content  div.clearLeft
{
    width: 780px;
    clear: left; 
}
.content .storeItemLabel
{
    padding:5px 10px 6px 0px ;
	margin: 0px 0px 0px 0px;
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #a2173b;
	width: 100px; 
	float: left; 
	border-bottom: 1px solid #cccccc;
}

.content .storeItemLabelDetail
{

    padding:5px 10px 6px 10px ;
    width: 320px; 
	float: left;  
	border-bottom: 1px solid #cccccc;
}
.content .storeItemLabel1
{
    padding:5px 10px 6px 0px ;
	margin: 0px 0px 0px 10px;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	width: 100px; 
	float: left; 
	
}
.content p.ItemLabelDetail
{

      padding:5px 10px 6px 0px ;
    width: 630px; 
	float: left;  
	
	height: 20px;
}
.content input.ItemLabelDetail 
{
    font-size: 12px;
    padding: 0px;
    margin-bottom: 3px;
}


.content .ErrorPanel
{
   font-size: 11px; 
   color: #000000;
   margin: 0px 10px 0px 10px; 
   padding: 3px 0px 3px 3px; 
}

.storeItemInfoDetails td.LevyTextCell {
	background-color: #B70304;
	color: #ffffff;
	padding: 5px;
	margin: 0;
	font-size: 16px;
	font-weight: normal;
}


/*===================Store Table=============*/
table.store 
{
	border: none;
	margin: 0px;
	padding:0px;
	font-family: Verdane, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width:  933px;

}
.store  th {

	border: solid 1px #E4E5E5;
	margin: 0;
	font-size: 11px;
	font-weight: bold;
	color: #1a4aa5;
	padding:1px 5px 1px 5px;
	background-color: #f2f4f3;
	height: 23px;
	
}

.store  th a
{
    color: #1a4aa5;
}
.store  th a:hover
{
    color: #cccccc;
}
.store   td 
{
	border: solid 1px #E4E5E5;
	margin: 0;
	padding: 3px 5px;
	background-color: #ffffff;
	color: #333333;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	
}
table.store  a {
	border: none;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold; 
	color: #1a4aa5;
	height: 15px;
	padding: 3px;
	text-decoration: none; 

}
 table.store  a:hover {
	border: none;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold; 
	color: #666666;
	height: 15px;
	padding: 3px;
	text-decoration: none; 
	
}
 table.store a.delete {
	border: none;
	margin: 0;
	background-image: url(/images/bkgrBtnsDelete.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none; 
	color: #1a4aa5;
	height: 15px;
	padding-top: 3px;
	display: block;
}
table.store  input, table.emails select
{
	border: none;
	margin: 0px;
	padding:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	width: 200px;
	border: 1px solid #E4E5E5;

}
table.store .ProductName, table.store .ProductNumber
{
	font-weight: bold; 
	color: #1a4aa5;	
}

table.store tr.SelectedRow td
{
    background-color: #CCFFFF;
}

.popup_msg {
    position: absolute;
    z-index: 10;
    width: 172px;
    height: 50px;
    text-align: center;
    color: #000;
    font: 14px Verdana, Arial, Helvetica, sans-serif;
    display: none;
    border:solid 1px #000;
    border-radius: 5px;
    background: #fff;
}

#cartsummarycontents {
    background-color: #fff;
    box-shadow: 1px 1px #888888;
    width: 250px;
    min-height: 260px;
    border-radius: 10px;
    display: none;
    position:fixed;
    right:0;
    top:0;
    text-align:center;
}

    #cartsummarycontents hr {
        border-color: lightgray;
    }

    #cartsummarycontents h1 {
        padding: 10px 0px 0px 0px;
        background-color: #b50303;
        margin: 0px;
        font-family: Helvetica, Verdana, Arial, sans-serif;
        font-size: 24px;
        color: #ffffff;
        font-weight: normal;
        height: 45px;
        vertical-align: middle;
    }

    #cartsummarycontents h2 {
        font-size: 18px;
        text-align: center;
        color: #304b8c;
        line-height: 24px;
    }

#cartsummarybutton:hover + div {
    display: block;
}

.cart-table thead {
    background-color: lightgray;
    font-size: 10px;
    line-height: 20px;
}

.cart-table thead tr td:first-child {
    padding-left: 25px;
}

.cart-table thead tr td:last-child {
    padding-right: 25px;
    text-align:right;
}

.cart-table tbody {
    font-size:20px;
    font-weight: 600;
    line-height: 40px;
}

.cart-table tbody tr td:first-child {
    padding-left: 25px;
}

.cart-table tbody tr td:last-child {
    padding-right: 25px;
    text-align: right;
}

.cart-table tfoot tr td:first-child {
    padding-left: 25px;
}

.cart-table tfoot tr td:last-child {
    padding-right: 25px;
    text-align: right;
}

.cart-table .popUpAddButton {
    background: url(../images/bkgrH1.jpg) repeat-x;
    background-color: rgba(0, 0, 0, 0);
    border-radius: 4px;
    background-color: #3b5fb3;
    padding: 5px 15px;
    height: 20px;
    color: #fff;
    text-decoration: none;
    border: none;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: middle;
    font-size:14px;
    line-height:20px;
}

.cart-table .popUpAddButton:hover {
    color: #fff;
}

.sticky {
    position: absolute;
    width: 100%;
    right: 0;
    top: 0;
    z-index: 1000;
    border-top: 0;
}
